.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.form-wrapper {
  /* text-align: center; */
}

.input-title {
  display: block;
  margin: 40px auto;
}

.input-body {
  display: block;
  margin: 40px auto;
}

.input-submit {
  display: block;
  margin: auto;
}

.blog-list {
  list-style-type: none;
}

.welcome {
  text-align: center;
}